/***********************************************xiaoyuan*****************************************************************************************/
@charset "utf-8";
/* CSS 公用部分 */
body {font-family:Microsoft Yahei; font-size: 12px; margin:0px; padding:0px; color: #1b1b1b; background-color:#fff; }
* { margin:0px; padding:0px; border:0px;}
ul,li {list-style-type:none; text-transform:capitalize; margin:0px; padding:0px;}
a {text-decoration:none; outline:none;   noFocusLine: expression(this.onFocus = this.blur())/*去掉链接虚线框*/;}
input{border:0;outline:none;/*去除边框*/}

img {border:0px;}
.fl {float:left;}
.fr {float: right;}
.clear {clear:both; font-size:0px; height:0px;}


.h20{ height:20px; font-size:0px; clear:both;}
.h30{ height:30px; font-size:0px; clear:both;}
.h60{ height:60px; font-size:0px; clear:both;}


.title{ width:100%; height:50px;  font-size:18px; font-weight:bold; color:#3d3d3d; line-height:50px; border-bottom:1px dotted #000;}
.title span{ color:#acacac; font-size:12px; padding-left:10px; font-weight:100;}
.title .more{ width:49px; height:18px; padding:20px 5px 0px 0px;}




/**page**/
.pageNum{margin:0 auto;height:35px; overflow:hidden;padding:10px 0; text-align: center; color:#407aa0;}
.pageNum input{border:#d7d7d7 solid 1px;}
.pageNum a{display:inline-block;height:18px; padding:0px 5px 0px 5px; line-height:18px; text-align:center; overflow:hidden; border:#d7d7d7 solid 1px; margin:0 3px; color:#8d8d8d;}
.pageNum a:hover, .pageNum .aNow{border:#88be33 solid 1px; background:#88be33;color:#fff;}
.xzxg a{background:#88be33; color:#fff;}
/**page**/

/***********************************************公用部分结束**************************************************************/
